package com.goafanti.techproject.bo;

public class InputTaskDetailsBo {

    private String aid;
    /**
     * 咨询师姓名*/
    private String consultantName;
    /**
     * 合同编号*/
    private String contractNo;
    /**
     * 客户名称*/
    private String userName;
    /**
     *服务年份
     */
    private String serviceYear;
    /**
     *  项目负责人
     */
    private String projectDebtorId;
    /**
     * 项目状态
     */
    private String projectStatus;
    /**
     *外包状态
     */
    private String outSourcingStatus;
    /**
     *更新开始时间
     */
    private String updateStartTime;
    /**
     *更新结束时间
     */
    private String updateEndTime;
    /**
     *进度
     */
    private String progress;
    /**
     * 会员级别
     */
    private Integer applicationLevel;
    /**
     *高新公示
     */
    private Integer reviewProvince;
    /**
     * 汇算清缴 0=其他，1=待完成，2=已完成，3=合同无此项
     */
    private Integer finalSettlementStatus;
    /**
     * 加计扣除
     */
    private Integer adDeliverStatus;
    /**
     * 火炬统计
     */
    private Integer torchStatus;
    /**
     *统计年报
     */
    private Integer statisticsStatus;
    /**
     *高企年报
     */
    private Integer chStatus;

    private Integer roleStatus;


    private Integer pageSize;
    private Integer pageNo;


    public Integer getRoleStatus() {
        return roleStatus;
    }

    public void setRoleStatus(Integer roleStatus) {
        this.roleStatus = roleStatus;
    }

    public String getConsultantName() {
        return consultantName;
    }

    public void setConsultantName(String consultantName) {
        this.consultantName = consultantName;
    }

    public String getContractNo() {
        return contractNo;
    }

    public void setContractNo(String contractNo) {
        this.contractNo = contractNo;
    }

    public String getServiceYear() {
        return serviceYear;
    }

    public void setServiceYear(String serviceYear) {
        this.serviceYear = serviceYear;
    }

    public String getProjectDebtorId() {
        return projectDebtorId;
    }

    public void setProjectDebtorId(String projectDebtorId) {
        this.projectDebtorId = projectDebtorId;
    }

    public String getProjectStatus() {
        return projectStatus;
    }

    public void setProjectStatus(String projectStatus) {
        this.projectStatus = projectStatus;
    }

    public String getOutSourcingStatus() {
        return outSourcingStatus;
    }

    public void setOutSourcingStatus(String outSourcingStatus) {
        this.outSourcingStatus = outSourcingStatus;
    }

    public String getUpdateStartTime() {
        return updateStartTime;
    }

    public void setUpdateStartTime(String updateStartTime) {
        this.updateStartTime = updateStartTime;
    }

    public String getUpdateEndTime() {
        return updateEndTime;
    }

    public void setUpdateEndTime(String updateEndTime) {
        this.updateEndTime = updateEndTime;
    }

    public String getProgress() {
        return progress;
    }

    public void setProgress(String progress) {
        this.progress = progress;
    }

    public Integer getApplicationLevel() {
        return applicationLevel;
    }

    public void setApplicationLevel(Integer applicationLevel) {
        this.applicationLevel = applicationLevel;
    }

    public Integer getReviewProvince() {
        return reviewProvince;
    }

    public void setReviewProvince(Integer reviewProvince) {
        this.reviewProvince = reviewProvince;
    }

    public Integer getFinalSettlementStatus() {
        return finalSettlementStatus;
    }

    public void setFinalSettlementStatus(Integer finalSettlementStatus) {
        this.finalSettlementStatus = finalSettlementStatus;
    }

    public Integer getAdDeliverStatus() {
        return adDeliverStatus;
    }

    public void setAdDeliverStatus(Integer adDeliverStatus) {
        this.adDeliverStatus = adDeliverStatus;
    }

    public Integer getTorchStatus() {
        return torchStatus;
    }

    public void setTorchStatus(Integer torchStatus) {
        this.torchStatus = torchStatus;
    }

    public Integer getStatisticsStatus() {
        return statisticsStatus;
    }

    public void setStatisticsStatus(Integer statisticsStatus) {
        this.statisticsStatus = statisticsStatus;
    }

    public Integer getChStatus() {
        return chStatus;
    }

    public void setChStatus(Integer chStatus) {
        this.chStatus = chStatus;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }
}
